@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/background_01.jpg);

	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
/* fishing for Gallery CSS */
.content p{
	width:540px;
}	
	
#wrapperCentred {
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

#wrapperCentred h1 {
	font-size: 26px;
	padding: 0px;
	clear: both;
	margin: 0px;
}
#wrapperCentred h2 {
	font-size: 16px;
	padding: 0px;
	clear: both;
	margin: 0px;
}
#wrapperCentred  img.header {
	float: left;
	margin: 0px;
	padding: 0px;
}
#wrapperCentred h2.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #76150F;
	float: left;
	font-style: italic;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	clear: none;
}
#wrapperCentred p {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}

#wrapperCentred p a {
	color: #76150F;
	text-decoration: none;	
}
#wrapperCentred p a:hover {
	color: #000000;
}

#wrapperCentred #footer  {
	font-family: Georgia, "Times New Roman", Times, serif;

	color: #76150F;
	font-style: italic;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	clear: both;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #76150F;
}
#wrapperCentred #footer a {
	color: #76150F;
	text-decoration: none;	
}
#wrapperCentred #footer a:hover {
		color: #000000;
}
#wrapperCentred #footer  p.left {
		font-size: 10px;
	float:left;
}
#wrapperCentred #footer  p.right {
	font-size: 10px;
	float:right;
}
#oneColumn {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 540px;
}
#twoColumnLeft {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 400px;
}
#twoColumnRight {
	margin: 0px;
	float: left;
	width: 400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#twoColumnRight img {
	padding:0px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #76150F;
}
#twoColumnRight object {
	padding:0px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#twoColumnRight p {
	padding:0px;
	margin-bottom: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
}


/* FORM */

#contactForm {
	padding: 10px;
	border: 1px solid #76150F;
	width: 540px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

#contactForm label {
	display: block;
		font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#contactForm .error {
	color: #FF0000;
	font-weight: bold;
}

#contactForm textarea{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
}


/* MENU */
#wrapperCentred #horizontalMenu {
	height: 64px;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#wrapperCentred #horizontalMenu ul {
	height: 28px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #76150F;
}
#wrapperCentred  #horizontalMenu  ul li {
	display: inline;
}
#wrapperCentred  #horizontalMenu  ul li a {
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #76150F;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 0px;
	text-decoration: none;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#wrapperCentred #horizontalMenu a:hover {
	color: #000000;
	}

#wrapperCentred #horizontalMenu #currentPage a {
	color: #000000;
	font-style: italic;
	font-weight: bold;
	}
#wrapperCentred #horizontalMenu img {
	float:right;
}
#wrapperCentred #horizontalMenu a img {
	border:none;
}

img#toastman{
position:relative; 
float:right; 
margin-top:-80px;
}

#Form_ContactForm fieldset{
	border:1px solid #76150F;
	width:80%;
}
#Form_ContactForm fieldset input{ width:80%  }
#Form_ContactForm fieldset textarea{  width:90% }
#Form_ContactForm fieldset label { font-size:13px;}
span.message{color:red; font-size:13px;}
input#Form_ContactForm_action_SendContactForm{  margin-top:10px;}
